{ config, pkgs, ... }:
let
  # Import Home Manager with niv.
  home-manager = (import ../../nix/sources.nix).home-manager;
in
{
  imports = [
    (import "${home-manager}/nixos")
    ../../modules/home-manager.nix
    ../../modules/gnome-config.home.nix
    ../../modules/gnome-extensions.home.nix
    #../../modules/gnome-fractional-scaling.home.nix
    ../../modules/git.nix
    ../../modules/zsh.home.nix
    ../../modules/nitrokey-ssh-gpg.home.nix
    ../../modules/thunderbird.home.nix
  ];
}
